//CUITileSideStory - [2020-04-13 11:57:47]
#ifndef _CUITILESIDESTORY_H_
#define _CUITILESIDESTORY_H_

#include "CUITile.h"

/*
00144788 CUITileSideStory::CUITileSideStory(int,int,char const*,int,EUITileAction,int,uint,bool)
001448F0 CUITileSideStory::~CUITileSideStory()
00144814 CUITileSideStory::Render()
00144818 CUITileSideStory::RenderBase()
001448EC CUITileSideStory::Process()
*/

class CUITileSideStory : public CUITile {
public:
  CUITileSideStory(int, int, char const*, int, EUITileAction, int, uint, bool);  //00144788
  virtual ~CUITileSideStory();                                                   //001448F0
  virtual void Render();                                                         //00144814
  virtual void RenderBase();                                                     //00144818
  virtual EUITileAction Process();                                               //001448EC
};

#endif  //_CUITILESIDESTORY_H_